{pkgs, ...}: {
  home.packages = with pkgs; [
    mpc-cli
    ymuse
  ];
  services.mpd = {
    enable = true;
    musicDirectory = "/home/max/Music/";
    network.startWhenNeeded = true;
    extraConfig = ''
      restore_paused "yes"
      auto_update "yes"
    '';
  };
  services.mpd-mpris.enable = true;
  services.mpdris2.enable = true;
}
